<?xml version="1.0"?>
<gconf>
<entry name="labels" mtime="1071256138" muser="root" type="schema" list_type="string" stype="list" owner="evolution-mail">
<local_schema locale="C" short_desc="List of Labels and their associated colours">
<default type="list" ltype="string">
<li type="string">
<stringvalue>Important:#ff0000</stringvalue>
</li>
<li type="string">
<stringvalue>Work:#ff8c00</stringvalue>
</li>
<li type="string">
<stringvalue>Personal:#008b00</stringvalue>
</li>
<li type="string">
<stringvalue>To Do:#0000ff</stringvalue>
</li>
<li type="string">
<stringvalue>Later:#8b008b</stringvalue>
</li>
</default>
<longdesc>
           List of labels known to the mail component of
           Evolution. The list contains strings containing name:colour
           where colour uses the HTML hex encoding.
         </longdesc>
</local_schema>
</entry>
<entry name="default_account" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="UID string of the default account.">
<longdesc>
           UID string of the default account.
         </longdesc>
</local_schema>
</entry>
<entry name="accounts" mtime="1071256138" muser="root" type="schema" list_type="string" stype="list" owner="evolution-mail">
<local_schema locale="C" short_desc="List of accounts">
<longdesc>
           List of accounts known to the mail component of
           Evolution. The list contains strings naming 
           subdirectories relative to /apps/evolution/mail/accounts.
         </longdesc>
</local_schema>
</entry>
</gconf>
